lastAccountName: mastertrololo
timestamps:
  login: 1552277919433
  lastteleport: 1552277705206
  logout: 1552278617673
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 393.6428157255775
  y: 67.0
  z: 215.92921692185917
  yaw: -85.20004
  pitch: 26.699986
logoutlocation:
  world: world
  x: -1258.773377165134
  y: 77.0
  z: 1295.8139521134217
  yaw: -3.646801
  pitch: 17.327854
